@charset "utf-8";
/*@start body and top bar */
body {
    font-family: 'Source Sans Pro', sans-serif;
	margin-top: 10px;
	background-color: #fff;
   	font-size: 1em;
    line-height: 1.5;
    color: #333333;
}
@media only screen and (min-width: 767px) {
	body {
		line-height: 1.75;
	}
}
.topBar {
	position: relative;
	top: auto;
    text-align: left;
	padding: 0 2%;
	color: #fff;
	font-size: .95em;
	background: #B9328A;
	font-weight: 400;
}
@media only screen and (min-width: 897px) {
	.topBar {        

	}
}
.contactBar {
	float: none;
	padding: 10px;
	text-align: center;
}
@media only screen and (min-width: 897px) {
	.contactBar {
		float: right;
		text-align: left;
		padding: 10px;
	}	
}
/* @start Social Media Header */
.topNavSocial {
    padding: 15px 5px 5px 5px;
    text-align: center;
}
@media only screen and (min-width: 897px) {
	.topNavSocial {
		float: left;
		padding: 10px 0px;
	}
}
.topNavSocial img {
  width: 19px;
}
.topNavSocial a {
  padding: 10px;
}
@media only screen and (min-width: 1097px) {
	.topNavSocial a  {
	padding: 5px 10px;
	}
}
/*@start social media icons*/
.facebook {
	background-image: url(/images/icon-facebook.png);
	background-repeat: no-repeat;
	background-position: center;
}
.facebook:hover {
	background-image: url(/images/icon-facebook-over.png);
	background-repeat: no-repeat;
	background-position: center;
}
.twitter {
	background-image: url(/images/icon-twitter.png);
	background-repeat: no-repeat;
	background-position: center;
}
.twitter:hover {
	background-image: url(/images/icon-twitter-over.png);
	background-repeat: no-repeat;
	background-position: center;
}
.instagram {
	background-image: url(/images/icon-instagram.png);
	background-repeat: no-repeat;
	background-position: center;
}
.instagram:hover {
	background-image: url(/images/icon-instagram-over.png);
	background-repeat: no-repeat;
	background-position: center;
}
.youtube {
	background-image: url(/images/icon-youtube.png);
	background-repeat: no-repeat;
	background-position: center;
}
.youtube:hover {
	background-image: url(/images/icon-youtube-over.png);
	background-repeat: no-repeat;
	background-position: center;
}
/* @start main grid */ 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	clear: none;
	float: none;
}
@media only screen and (min-width: 481px) {
	.gridContainer {
		width: 90.675%;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
@media only screen and (min-width: 769px) {
	.gridContainer {
		max-width: 1432px;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
/*@start of mobile menu */
.js #menu, #menu { 
		display:none;
	}
.slicknav_menu {
	display:none;
}
.slicknav_menu {
    font-size: 1em;
    background: #fff;
    padding: 5px;
}
.slicknav_nav {
    clear: both;
    color: #000;
    margin: 0;
	font-family: 'Barlow Condensed', sans-serif;
	text-transform: uppercase;
    font-size: 1.1em;
}
.slicknav_btn {
	background-color: #5EA8D0;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.slicknav_nav a {
	color: #000;
}
.slicknav_nav a:hover {
	background: #5EA8D0;
	color: #fff;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.slicknav_nav a:visited {
	color: #000;
}
.slicknav_nav .slicknav_item:hover {
	background: #5EA8D0;
	color: #fff;
	-moz-border-radius: 0px;
	border-radius: 0px;	
}
.slicknav_menu .slicknav_menutxt {
    text-shadow: none;
}
.slicknav_menu .slicknav_icon-bar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
@media screen and (max-width: 896px) { 
	.js .slicknav_menu {
		display:block;
	}
}
/*@start of desktop menu */
.mainmenu {
	display:none;
}
@media only screen and (min-width: 897px) {
	.mainmenu {
		display: block;
		background: #fff
	}
}
nav { 
	position: relative;
	font-family: 'Barlow Condensed', sans-serif;
	text-transform: uppercase;
	float: left;
	z-index: 99999;
}
@media only screen and (min-width: 1040px) {
	nav { 
		padding: 5% 10px 10px 5%;
  }	
}
nav ul {
  font-size: 0;
  margin: 0;
  padding: 0;
  font-weight: 500;
}
nav ul li {
  display: inline-block;
  position: relative;
  font-size: 22px;
}
nav ul li a {
  color: #000;
  display: block;
  padding: 15px 14px;
  transition: 0.3s linear;
  text-decoration: none;
  letter-spacing: .85px;
}
nav ul li a:visited {
  color: #000;
}
nav ul li a:hover {
  color: #fff;
}
nav ul li:hover { 
	background: #5EA8D0; 
	color: #fff;
}
nav ul li ul {
  display: none;
  position: absolute;
  width: 275px;
}
nav ul li ul li {
  display: block;
  line-height: 1.2;
  font-size: 18px;
  color: #fff;
}
nav ul li ul li:first-child { 
	border-top: none; 
}
nav ul li ul li a {
  background: #5EA8D0;
  color: #fff;
  display: block;
  padding: 8px 10px 8px 15px;
}
nav ul li ul li a:hover { 
	background: #000; 
	color: #fff;
}
nav ul li ul li a:visited { 
	color: #fff;
}
.siteLogoMobile {
	display: block;
	float: none;
	text-align: center;
	padding: 10px;
}
@media only screen and (min-width: 897px) {
	.siteLogo {
		float: left;
		text-align: left;
		padding: 15px 10px 10px 10%;
	}
	.siteLogoMobile {
		display: none;
	}
}
.slider-content {
	display: none;
}
@media only screen and (min-width: 500px) {
	.slider-content {
		display: block;
	}		
}
.slider-content-mobile {
	display: block;
}
@media only screen and (min-width: 500px) {
	.slider-content-mobile {
		display: none;
	}		
}
/* @start content area */  
.contentBar {
    padding: 1% 3%;
    background-color: #F2F0EC;
	color: #666;
	text-transform: uppercase;
}
@media only screen and (min-width: 897px) {
	.contentBar  {
		padding: 1% 5%;
	}
}
.main-content {
    padding: 1% 5%;
    background-color: #fff;
    border-top: none;
}
@media only screen and (min-width: 481px) {
	.main-content {
		padding: 3%;
	}
}
@media only screen and (min-width: 897px) {
	.main-content {
		padding: 3% 10%;
	}
}
/*@start footer */
.main-footer {
    padding: 1% 5%;
    background: #5EA8D0;
	font-size: 80%;
	text-transform: uppercase;
	color: #fff;
	line-height: 145%;
}
/* @start columns */
.col2thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col2thirdleft {
		float: left;
		width: 62%;	
	}
}
.col1thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 20px auto 30px auto;
}
@media only screen and (min-width: 897px) {
	.col1thirdright {
		float: right;
		width: 30%;	
		margin: auto;
	}
}
.col2thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col2thirdright {
		float: right;
		width: 62%;	
	}
}
.col1thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 20px auto 50px auto;
}
@media only screen and (min-width: 897px) {
	.col1thirdleft {
		float: left;
		width: 30%;	
		margin: auto;
	}
}
.col1third {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 897px) {
	.col1third {
		float: left;
		margin: 10px auto;
		width: 31%;
		padding: 0 1.1666666666666667%;
	}	
}
.col1half {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 657px) {
	.col1half {
		float: left;
		width: 45%;
		padding: 0 2.5%;
	}
}
.col1halfright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 657px) {
	.col1halfright {
		float: right;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1halfleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 657px) {
	.col1halfleft {
		float: left;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1fourth {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 947px) {
	.col1fourth {
		float: left;
		width: 22%;
		padding: 0 1.5%;
	}	
}
.clearDiv {
	clear:both;
}
/* @start headings */
h1, h2, h3, h4, h5, h6 {
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	font-weight: normal;
	line-height: normal;
}
h1 {
	font-size: 1.4em;
	color: #000;	
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
}
@media only screen and (min-width: 897px) {
	h1 {
		font-size: 1.5em;
		text-align: left;
	}		
}
h2 {
	font-size: 1.3em;
	color: #B9328A;
}
@media only screen and (min-width: 897px) {
	h2 {
		font-size: 1.4em;
	}
}
h3 {
	font-size: 1.25em;
	color: #5EA8D0;
}
@media only screen and (min-width: 897px) {
	h3 {
		font-size: 1.3em;
	}
}
h4 {
	font-size: 1.2em;
	color: #666;
	font-weight: 600;
}
@media only screen and (min-width: 897px) {
	h4 {
		font-size: 1.25em;
	}
}
h5 {
    font-size: 1.1em;
    color : #B9328A;
	font-weight: 600;
}
h6 {
    font-size: 1.1em;
    color : #5EA8D0;
	font-weight: 600;
}
/*@start links */
a  {
  color : #B9328A;
}

a:visited {
  color : #B9328A;
}

a:hover  {
  color : #5EA8D0;
}
a.copyright {
	color:#fff;
	text-decoration: none;
}
a.copyright:visited {
	color:#fff;
}	
a.copyright:hover {
	color:#F2F0EC;
}
/*@start images */
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width:100%;
}
.imgHPad {
	border: none;
	padding: 0 10px;
}
.imgVPad {
	border: none;
	padding: 10px 0;
}
.imgBPad {
	border: none;
	padding: 10px;
}
.imgHMPad {
	border: none;
	margin: 0 10px;
}
.imgVMPad {
	border: none;
	margin: 10px 0;
}
.imgBMPad {
	border: none;
	margin: 10px;
}
.imgShadow {
	width: 90%;
    background: #fff;
    padding: 10px;
    -moz-box-shadow: 0 0 15px #ccc;
    -webkit-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc;
}
.imgRight {
	float: none;
	margin: 15px auto;
}
@media only screen and (min-width: 627px) {
	.imgRight {
		float: right;
		margin: 5px 0 25px 25px;
	}	
}
.imgLeft {
	float: none;
	margin: 15px auto;
}
@media only screen and (min-width: 627px) {
	.imgLeft  {
		float: right;
		margin: 5px 25px 25px  0;
	}	
}
/* @buttons */
.linkButton {
	display: inline-block;
	padding: 10px 15px;
	text-align: center;
	cursor: pointer;
	border: none;
	color: #fff;
}
.linkButton:hover  {
	background: #000;
}
.linkButton a, a.linkButton  {
	color: #fff;
	text-decoration: none;
}
.blueLink  {
	background: #5EA8D0;
}
.pinkLink  {
	background: #B9328A;
}
.mobileAlign {
	text-align: center;
}
@media only screen and (min-width: 897px) {
	.mobileAlign {
		text-align: left;
	}	
}
/*@ misc */
.colorBox {
	border: 2px solid #F2F0EC;
	padding: 10px 20px;
	margin: 10px 0 20px 0;
}
@media only screen and (min-width: 897px) {
	.colorBox {
		padding: 25px 20px;
	}
}
hr {
    float: left;
    width: 100%;
    height: .25em;
    border: 2px solid #f6f6f6;
    background: #f6f6f6;
    margin: 2em 0;
}
.largerText {
	font-size: 125%;
}
/*@start highlight */
.highlight-content {
    padding: 1% 5%;
    background-color: #F2F0EC;
}
@media only screen and (min-width: 897px) {
	.highlight-content {
		padding: 3% 5%;
	}
}
/*Accordion Tabs*/
.r-tabs {
	position: relative;
	background-color: #fff;
}
/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
}
/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	text-decoration: none;
    padding: 5px 10px 0 0;
	font-size: 1.85em;
    background: #fff;
    margin: 0 5px;
    border-radius: 5px;
}
/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}
/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	font-family: 'Forum', cursive;
	color: #f3ad71;
	text-shadow: none;
	background-color: #fff;
}
/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: #fff;
}
.r-tabs .r-tabs-panel.r-tabs-state-active {
    padding: 0;
}
/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px 0 0;
	background-color: #fff;
	font-weight: bold;
	text-decoration: none;
}
/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	font-family: 'Forum', cursive;
	font-size: 1.65em;
	font-weight: normal;
	color: #f3ad71;
	text-shadow: none;
}
/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}
/*@start About page */
.therapistPic {
    max-width: 170px;
    float: none;
    background: #fff;
    padding: 10px;
    -moz-box-shadow: 0 0 15px #ccc;
    -webkit-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc;
    margin: 10px auto;
}
/* @start Contact Form */
/* @form label + field :: field class is useful for validation 
---------------------------------------------------------------------- */
.floraforms .field-icon i { 
	color:#B9328A; 
}
.floraforms .field-label em { 
	color:#B9328A;
}
/* @form element :hover state 
-------------------------------------------- */
.floraforms .flo-input:hover,
.floraforms .flo-textarea:hover,
.floraforms .flo-select > select:hover,
.floraforms .flo-selectmulti select:hover, 
.floraforms .flo-input:hover ~ .flo-hint,
.floraforms .flo-file .file-input:hover + .flo-input,
.floraforms .flo-textarea:hover ~ .flo-hint {
	border-color: #B9328A;
}
/* @control border-size :: color etc for these elements 
----------------------------------------------------------- */
.floraforms .flo-input,
.floraforms .flo-select,
.floraforms .flo-textarea,
.floraforms .flo-select > select,
.floraforms .flo-selectmulti select {
	border: 1px solid #000;
}
/* @primary button theme
-------------------------------------------- */
.floraforms .btn-themed {  background-color: #B9328A;  }
.floraforms .btn-themed:hover,
.floraforms .btn-themed:focus { background-color: #000; }
.floraforms .btn-themed:active{ background-color: #000; }


.floraforms .alert-info { color:#B9328A; background-color: #fff; }
.floraforms .alert-success { color:#fff; background-color: #5EA8D0; }
.floraforms .alert-warning { color: #fff; background-color: #B9328A; }
.floraforms .alert-error { color:#B9328A; background-color: #fff; }

/* @form element :focus state 
-------------------------------------------------------- */
.floraforms .flo-input:focus,
.floraforms .flo-textarea:focus,
.floraforms .flo-select > select:focus,
.floraforms .flo-selectmulti select:focus{ border-color: #eda05b; color: #333; }
.floraforms .flo-selectmulti select:focus, 
.floraforms .flo-input:focus ~ .flo-hint,
.floraforms .flo-textarea:focus ~ .flo-hint, 
.floraforms .flo-file .file-input:focus + .flo-input{ border-color: #eda05b; }
.floraforms .flo-select > select:focus + .arrow { color: #eda05b; }

/* @validation - error state
------------------------------------- */
.floraforms .state-error .flo-input,
.floraforms .state-error .flo-textarea,
.floraforms .state-error.flo-select > select,
.floraforms .state-error.flo-selectmulti > select,
.floraforms .state-error input:hover + .flo-checkbox, 
.floraforms .state-error input:hover + .flo-radio,
.floraforms .state-error input:focus + .flo-checkbox, 
.floraforms .state-error input:focus + .flo-radio,
.floraforms .state-error .flo-checkbox, 
.floraforms .state-error .flo-radio{
	background: rgba(255, 231, 192, 0.35);
	border-color: #B9328A;
}
/* @captcha + reload button
-------------------------------------------------- */
.floraforms .captcode {
	background: #fff;
    border: 1px solid #000;
	border-left: none;
}
.floraforms .refresh-captcha i { 
	color: #000; 
}
.floraforms .frm-header, .floraforms .frm-footer {
    padding: 0;
    background: #fff;
}
/*home slider */
/*6.1.1 home page slider */
.bx-wrapper {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	background: none;
	margin-bottom: 0px;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:  none;
	background: none;
}
.bx-controls-direction {
	display: none;
}
@media only screen and (min-width: 625px) {
	.bx-wrapper {
	  margin: 0 auto; 
	}
}
/* Videos*/
.videoResponsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
	margin: 15px 5px;
}
.videoResponsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
/*misc*/
.hideMobile {
	display: none;
}
@media only screen and (min-width: 897px) {
	.hideMobile {
		display: block;
	}
}